Page MenuHomePhabricator

Implement base.css demos
Closed, ResolvedPublic

Event Timeline

Volker_E created this task.Feb 1 2016, 5:30 PM
Volker_E claimed this task.
Volker_E raised the priority of this task from to High.
Volker_E updated the task description. (Show Details)
Volker_E added a project: UI-Standardization.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 1 2016, 5:30 PM
Volker_E lowered the priority of this task from High to Medium.Mar 7 2019, 7:43 AM
Volker_E removed subscribers: JGirault, violetto.
Aklapper removed Volker_E as the assignee of this task.Jun 19 2020, 4:23 PM

This task has been assigned to the same task owner for more than two years. Resetting task assignee due to inactivity, to decrease task cookie-licking and to get a slightly more realistic overview of plans. Please feel free to assign this task to yourself again if you still realistically work or plan to work on this task - it would be welcome!

For tips how to manage individual work in Phabricator (noisy notifications, lists of task, etc.), see https://phabricator.wikimedia.org/T228575#6237124 for available options.
(For the records, two emails were sent to assignee addresses before resetting assignees. See T228575 for more info and for potential feedback. Thanks!)

Krinkle closed this task as Resolved.Jun 19 2020, 6:13 PM
Krinkle assigned this task to Volker_E.
Krinkle updated the task description. (Show Details)
Krinkle added a subscriber: Krinkle.

The demos exist now in the form of the styleguide which probably supersedes this older ticket.
https://github.com/wikimedia/WikimediaUI-Style-Guide
https://design.wikimedia.org/style-guide/

Feel free to re-open if you meant and still want to also create a demo within the wmui base repo.